#login {
  font-size: 12px;
  align-items: center;

  .form-group {
    margin-bottom: 0;
    height: 35px;

    label {
      display: inline;
    }
  }

  .form-control {
    height: 15px;
    font-size: 13px;
  }

  .btn {
    height: 30px;
    font-size: 13px;
  }
}
